
BODY{margin:0px; background: url('CWTemplt__BG.JPG') no-repeat scroll top center;background-color: #7A7B82; font-family: Arial, Helvetica, sans-serif; }
A{color: #B2270A; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: underline; font-style: normal; }
A:HOVER{color: #F7470B; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; font-style: normal; }
A.menu{color: #000000; font-size: 13px; text-decoration: none; }
A.menu:HOVER{color: #054A81; font-size: 13px; text-decoration: none; }
A.footer{color: #7AC6D3; font-family: Arial, Helvetica, sans-serif; font-size: 6px; font-weight: normal; text-decoration: underline; font-style: normal; }
A.footer:HOVER{color: #FFFF99; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none; font-style: normal; }
HR{background-color: #FFFFFF; border: 0px; color: #FFFFFF; height: 1px; noshade: true; }
.tdstore{font-size: 12px; }
.tdstore1{background-color: #E9EFF4; font-size: 12px; }
.tdbasket{font-size: 13px; font-weight: bold; }
.basketline{}
.storeon{background-color: #FFFFFF; }
.storeoff{}
.checkouthead{background-color: #26A22C; color: #000000; }
.clCMAbs{left: 0; position: absolute; top: 0; visibility: hidden; }
.clBar{background-color: #FFFFFF; height: 10; layer-background-color: #FFFFFF; position: absolute; visibility: hidden; width: 10; }
.clLevel0{color: #FFFFFF; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; }
.clLevel0over{background-color: #054A81; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 12px; font-weight: bold; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel0border{color: #FFFFFF; position: absolute; text-decoration: none; visibility: hidden; }
.clLevel1{background-color: #054A81; color: #FFFFFF; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #054A81; }
.clLevel1over{background-color: #000000; color: #FFFFFF; cursor: pointer; cursor: hand; font-size: 11px; padding: 2px; position: absolute; layer-background-color: #000000; }
.clLevel1border{background-color: #000000; color: #FFFFFF; position: absolute; visibility: hidden; }
.logincl{color: #CC33CC; font-size: 11px; }
.maintdarea{}
.menutdarea{}
A.menu2{color: #000000; font-size: 13px; text-decoration: none; }
A.menu2:HOVER{color: #054A81; font-size: 13px; text-decoration: none; }
A.menu3{color: #000000; font-size: 12px; text-decoration: none; font-style: italic; }
A.menu3:HOVER{color: #054A81; font-size: 12px; text-decoration: none; font-style: italic; }
.txtdata{background-color: #B5CADA; border: inset 1px; font-size: 12px; }
.butface{background-color: #FFFFFF; border: rigde 2px; font-size: 10px; }
.tdstorehead{font-size: 14px; font-weight: bold; }
.tdstorehead1{font-size: 14px; font-weight: bold; }
.tdstorebrief{font-size: 12px; font-style: italic; }
.tdstorebrief1{font-size: 12px; font-style: italic; }
.tdbasketcon{font-size: 12px; }
.specheading{background-color: #054A81; color: #FFFFFF; font-size: 12px; font-weight: bold; }
.contentarea{}
.contentbasket{background-color: #E9EFF4; font-size: 12px; }
.checkheadings{font-size: 12px; font-weight: bold; }
.checkitems{font-size: 12px; }
.checkbackgd{background-color: #E9EFF4; }
.menubackgrd{}
.specitems{background-color: #FFFFFF; font-size: 11px; }
A.sidemenu{color: #E9EFF4; font-size: 12px; text-decoration: none; }
A.sidemenu:HOVER{color: #460E0D; font-size: 12px; }
.checkoutbox{}
A.cbox{}
A.cbox:HOVER{}
H1{border: none; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; margin: 0px; padding: 1px; font-style: normal; }
H2{border: none; color: #EE2E24; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H3{border: none; color: #B2270A; font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; margin: 0px; padding: 0px; font-style: normal; }
H4{background-color: #B2270A; border: none; color: #DDDDDD; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; margin: 0px; padding: 3px; font-style: normal; }
H5{}
H6{background-color: #7A7B82; color: #DDDDDD; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; padding: 3px; }
.maintd{color: #666666; font-size: 12px; }
.mainpictd{}
a.MenuLabelLink,a.MenuLabelLink:link,a.MenuLabelLink:visited,a.MenuLabelLink:hover{color: #B2270A; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin: 7px; padding: 7px; text-decoration: none; font-style: normal; }
a.MenuLabelLinkOn,a.MenuLabelLinkOn:link,a.MenuLabelLinkOn:visited,a.MenuLabelLinkOn:hover{color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; margin: 7px; padding: 7px; text-decoration: none; }
a.MenuItemLink,a.MenuItemLink:link,a.MenuItemLink:visited,a.MenuItemLink:hover{color: #FFFFFF; font-family: Geneva, Arial, Helvetica, sans-serif; font-size: 11px; margin: 2px; padding: 2px; text-decoration: none; }
a.MenuItemLinkOn,a.MenuItemLinkOn:link,a.MenuItemLinkOn:visited,a.MenuItemLinkOn:hover{color: #FFFFFF; font-size: 11px; margin: 2px; padding: 2px; text-decoration: none; }
.em_background{background-color: #FFFFFF; }
.em_content{background-color: #FFFFFF; color: #000000; }
.em_h1{}
.em_h2{}
.em_h3{}
.em_h4{}
.em_hr{border: 0px; height: 1px; noshade: true; }
A.em_link{}
A.em_link:HOVER{}
.blogh1{}
.blogh2{}
.tdblog{}
.tdfooterblog{}
.blogarchive{}
a.blog, a.blog:link, a.blog:visited{}
a.blog:hover{}
a.blogfooter, a.blogfooter:link, a.blogfooter:visited{}
a.blogfooter:hover{}
.bloghr{border: 0px; height: 1px; noshade: true; }
.spacermain{height: 1px; width: 760px; }
.spacerbar{height: 1px; width: 160px; }
.blogsearch{}
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.specitems{background-color: #FFFFFF; color: #000000; }
.cellstyle1{}
.cellstyle2{}
.cellstyle3{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}
#footr h1, #footr h2, #footr h3, #footr h4, #footr h5, #footr h6{}
#footr{}
#footr a:visited, #footr a, #footr a:link{}
#footr a:hover{}.myMenu { position: absolute; visibility: hidden; z-index: 1105; }     
.myMenuLabelleft,.myMenuItemleft { padding: 0px; text-align: left; }        
.myMenuLabelcenter,.myMenuItemcenter { padding: 0px; text-align: center; }      
.myMenuLabelright,.myMenuItemright { padding: 0px; text-align: right; }     

#CWMenu { width: 100%;padding: 0px;z-index: 1100;}


#footr{clear:both;}
#footr-left{
float:left;
width:323px;
height:98px;
background:url(CWTemplt__F.GIF);
}
#footr-mid{
float:left;
width:322px;
height:98px;
background:url(CWTemplt__G.GIF);
}
#footr-right{
float:right;
width:323px;
height:98px;
background:url(CWTemplt__H.GIF);
}

#footr p {
padding: 2px;
margin: 0;
}

#footr-extra-0 {
/* this is the left footer zone */
padding: 10px;
}

#footr-extra-1 {
/* this is the middle footer zone */
padding: 10px;
}

#footr-extra-2 {
/* this is the right footer zone */
padding: 10px;
}
ul#fadedblock {margin-left: 0; padding-left: 0;list-style-type: none;}
ul#fadedblock li {list-style:none;}
